@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@300&display=swap');

/* COULEURS */
:root {
    --color-primary: #163B7C;
    --color-secondary: linear-gradient(135deg, #1a3064 0%, #2A5FAF 45%, #163B7C 100%);
    --color-accent: #E7B23C;
}

body {
background: white !important;
}

main h1 {
    font-size: 25px;
color: #1a3064;
}

.sessions-container .size-h3 {
    font-size: 20px;
}

.sessions-container .size-h5 {
    font-size: 16px;
}

.sessions-container .time {
    font-size: 16px !important;
}

.sessions-container h2, h3, h4, .speakers {
color: #1a3064 !important;
}

main {
 max-width: 800px !important;
}

main p, ul {
font-size: 15px;
}

/* Backgrounds */
header#header {
    background-color: var(--color-primary);
}

#header .title, .location{
text-shadow: 0 0 12px rgba(0, 0, 0, 0.8);
font-size: 35px !important;
font-family: "Barlow", sans-serif; 
}

.schedule-sessions {
row-gap: 0 !important;
}
.sessions-container {
column-gap: 0 !important;
}

header#header #hero-banner {
    background-color: var(--color-primary);
    /* background-image: url("https://themerheme.sciencesconf.org/data/css/banniere_inalco.png"); */
    background-image: url("https://themerheme.sciencesconf.org/data/css/banniere_inalco_flou_3.png"); 
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
}

header#header {
    background: var(--color-secondary);
}

#page ul {
    list-style: disc inside;
}

.schedule-dates .date.active {
    background: var(--color-primary) !important;
    border: 3px solid var(--color-primary) !important;
}

.btn-secondary {
    background: #f4f4f4 !important;
    border: 1px solid var(--color-primary) !important;
    color: var(--color-primary) !important;
}

.schedule-sessions .sessions-container .sessions .session {
    background: #fafafa !important;
    border: 1px solid #dcdcdc !important;
}

.schedule-dates .date {
    font-size: 16px !important;
padding-bottom: 12px !important;
padding-top: 12px !important;
}

.schedule-dates .date strong {
    font-size: 16px !important;
}

.schedule-options no_print {
 color: var(--color-primary) !important;
}

.schedule-sessions .sessions-container .sessions .session h4::before {
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.0001 12.1578C8.06361 12.1578 6.48828 10.5825 6.48828 8.64599C6.48828 6.70948 8.06361 5.13416 10.0001 5.13416C11.9366 5.13416 13.512 6.70948 13.512 8.64599C13.512 10.5825 11.9366 12.1578 10.0001 12.1578ZM10.0001 6.35517C8.73711 6.35517 7.71005 7.38222 7.71005 8.64523C7.71005 9.90824 8.73711 10.9353 10.0001 10.9353C11.2631 10.9353 12.2902 9.90824 12.2902 8.64523C12.2902 7.38222 11.2631 6.35517 10.0001 6.35517Z' fill='%23163B7C'/%3E%3Cpath d='M10 19.2136L9.72586 19.0761C9.65638 19.041 8.01157 18.2041 6.35835 16.4264C4.82655 14.7793 3 11.9807 3 8C3 4.01931 6.13996 1 10 1C13.86 1 17 4.13996 17 8C17 11.86 15.1735 14.7793 13.6417 16.4264C11.9884 18.2041 10.3429 19.041 10.2741 19.0761L10 19.2136ZM10 2.22177C6.81423 2.22177 4.22177 4.81422 4.22177 8C4.22177 10.8612 5.23126 13.4056 7.22275 15.562C8.34908 16.7815 9.49068 17.5283 10 17.8299C10.5093 17.5283 11.6509 16.7815 12.7772 15.562C14.7687 13.4063 15.7782 10.862 15.7782 8C15.7782 4.81422 13.1858 2.22177 10 2.22177Z' fill='%23163B7C'/%3E%3C/svg%3E%0A") !important;
}

.schedule-sessions .sessions-container .sessions .session h3::before {
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.99961 18C5.83612 18 4.07705 16.956 3.63689 16.6364C3.54056 16.566 3.45676 16.4735 3.38784 16.36C2.10026 14.2445 2 10.9567 2 9.99961C2 8.84282 2.12453 5.92462 3.28053 3.82486C3.40663 3.59538 3.59538 3.40663 3.82486 3.28053C5.9254 2.12453 8.84282 2 9.99961 2C13.2201 2 15.1633 2.75579 16.035 3.20613C16.349 3.36747 16.5989 3.63454 16.7578 3.9768C17.2215 4.97616 18 7.08767 18 9.99961C18 13.1763 17.0656 15.4076 16.6639 16.2198C16.5558 16.4399 16.4117 16.609 16.2378 16.7226C14.4685 17.8755 11.2864 18 10.0004 18H9.99961ZM4.42949 15.6621C4.80777 15.9143 6.33658 16.7469 9.99882 16.7469C13.6611 16.7469 15.0975 15.9598 15.5259 15.6896C15.529 15.6841 15.5337 15.6755 15.5392 15.6645C15.9026 14.9306 16.7461 12.9115 16.7461 9.99961C16.7461 7.08767 15.959 5.23305 15.6206 4.50389C15.5791 4.41539 15.5251 4.35352 15.4593 4.31905C13.5968 3.35572 11.0201 3.25234 9.99882 3.25234C6.81668 3.25234 5.04273 4.03945 4.42792 4.37779C4.40521 4.39033 4.38954 4.40599 4.37779 4.42792C4.03945 5.04273 3.25234 6.81668 3.25234 9.99882C3.25234 13.3541 4.11934 15.1327 4.42949 15.6614V15.6621Z' fill='%23163B7C'/%3E%3Cpath d='M11.891 12.5341C11.7305 12.5341 11.5707 12.473 11.4477 12.3508L9.56414 10.4672C9.44666 10.3497 9.38086 10.1899 9.38086 10.0239V6.17527C9.38086 5.82909 9.66125 5.54871 10.0074 5.54871C10.3536 5.54871 10.634 5.82909 10.634 6.17527V9.76467L12.3343 11.465C12.5787 11.7094 12.5787 12.1064 12.3343 12.3508C12.2121 12.473 12.0516 12.5341 11.891 12.5341Z' fill='%23163B7C'/%3E%3C/svg%3E%0A") !important;
}

.schedule-sessions .sessions-container .sessions .session .speakers::before {
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.0009 10.3902C8.83804 10.3902 7.76342 9.94824 6.97494 9.14704C6.08712 8.24491 5.61816 6.94297 5.61816 5.38271C5.61816 4.21192 6.0744 3.11108 6.90182 2.28366C7.73004 1.45544 8.83009 1 10.0009 1C11.1717 1 12.2725 1.45623 13.0999 2.28366C13.9281 3.11187 14.3836 4.21192 14.3836 5.38271C14.3836 6.94297 13.9146 8.24411 13.0268 9.14704C12.2383 9.94903 11.1637 10.3902 10.0009 10.3902ZM10.0009 2.27094C9.16948 2.27094 8.38816 2.59444 7.80078 3.18261C7.2134 3.76999 6.8899 4.55132 6.8899 5.38271C6.8899 8.13999 8.5662 9.11843 10.0009 9.11843C11.4356 9.11843 13.1126 8.13999 13.1126 5.38271C13.1126 4.55132 12.7892 3.76999 12.201 3.18261C11.6136 2.59523 10.8323 2.27173 10.0009 2.27173V2.27094Z' fill='%23163B7C'/%3E%3Cpath d='M10 19.5514C7.5543 19.5514 5.63477 19.2748 4.29707 18.7296C2.39821 17.9562 2 16.7727 2 15.9159C2 13.4535 5.43924 11.5959 10 11.5959C14.5608 11.5959 18 13.4535 18 15.9159C18 16.7727 17.6018 17.9562 15.7029 18.7296C14.3644 19.2748 12.4457 19.5514 10 19.5514ZM10 12.8677C8.09955 12.8677 6.34297 13.223 5.05375 13.8676C4.38847 14.2006 3.27173 14.9096 3.27173 15.9159C3.27173 17.3958 5.78738 18.2797 10 18.2797C14.2126 18.2797 16.7283 17.3958 16.7283 15.9159C16.7283 14.9096 15.6115 14.2006 14.9462 13.8676C13.657 13.223 11.9004 12.8677 10 12.8677Z' fill='%23163B7C'/%3E%3C/svg%3E%0A") !important;
}




#hero-banner > div > a::after {
  content: "";
  height: 100px;
  background-image: url("https://themerheme.sciencesconf.org/data/css/inalco_lacnad_logo.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.logo {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}